@charset "Shift_JIS";

/*--------------------------------------------------------------------------------
	RX1Rm2 .system-chart
--------------------------------------------------------------------------------*/
.mod-include .system-chart {
	position: relative;
	max-width:950px;
	width:100%;
	height:auto;
	background: none;
	overflow: hidden;
}


/*--------------------------------------------------------------------------------
	RX1Rm2 .chart-bg
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.chart-bg {
	z-index:-10000;
}

.mod-include .system-chart li.chart-bg img{
	width:100%;
}

.mod-include .system-chart li.chart-bg_none {
	position: relative;
	z-index:-20000;
}

.mod-include .system-chart li.chart-bg_none img{
	width:100%;
}



/* .HVL-F32M
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.HVL-F32M {
	width: 9.8%;
	left: 45.5%;
	top: 5%;
}

.mod-include .system-chart li.HVL-F32M .img-box img {
	width: 100%;

}

.mod-include .system-chart li.HVL-F32M .txt-box {
	width: 136%;
	left: 110%;
	top: 17%;
}

.mod-include .system-chart li.HVL-F32M .txt-box img {
	width: 100%;

}


/* .FDA-V1K
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.FDA-V1K {
	width: 10.6%;
	left: 64%;
	top: 21%;
}

.mod-include .system-chart li.FDA-V1K .img-box img {
	width: 100%;

}

.mod-include .system-chart li.FDA-V1K .txt-box {
	width: 139%;
	left: 112%;
	top: 15%;
}

.mod-include .system-chart li.FDA-V1K .txt-box img {
	width: 100%;

}



/* .TGA-1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.TGA-1 {
	width: 12%;
	left: 70%;
	top: 45%;
}

.mod-include .system-chart li.TGA-1 .img-box img {
	width: 100%;

}

.mod-include .system-chart li.TGA-1 .txt-box {
	width: 89%;
	left: 105%;
	top: 14%;
}

.mod-include .system-chart li.TGA-1 .txt-box img {
	width: 100%;

}

/* .LCJ-RXH
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.LCJ-RXH {
	width: 11%;
	left: 64%;
	top: 68%;
}

.mod-include .system-chart li.LCJ-RXH .img-box img {
	width: 100%;

}

.mod-include .system-chart li.LCJ-RXH .txt-box {
	width: 119%;
	left: 110%;
	top: 24%;
}

.mod-include .system-chart li.LCJ-RXH .txt-box img {
	width: 100%;

}

/* .LHP-1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.LHP-1 {
	width: 9.5%;
	left: 46.5%;
	top: 72%;
}

.mod-include .system-chart li.LHP-1 .img-box img {
	width: 100%;

}

.mod-include .system-chart li.LHP-1 .txt-box {
	width: 114%;
	left: -20%;
	top: 80%;
}

.mod-include .system-chart li.LHP-1 .txt-box img {
	width: 100%;

}


/* .VF-49
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.VF-49 {
	width: 17.2%;
	left: 24%;
	top: 67%;
}

.mod-include .system-chart li.VF-49 .img-box img {
	width: 100%;

}

.mod-include .system-chart li.VF-49 .txt-box {
	width: 155%;
	left: -120%;
	top: 87%;
}

.mod-include .system-chart li.VF-49 .txt-box img {
	width: 100%;

}


/* .PCK-LM15
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.PCK-LM15 {
	width: 9.6%;
	left: 18%;
	top: 45%;
}

.mod-include .system-chart li.PCK-LM15 .img-box img {
	width: 100%;

}


.mod-include .system-chart li.PCK-LM15 .txt-box {
	width: 215%;
	left: -108%;
	top: 95%;
}

.mod-include .system-chart li.PCK-LM15 .txt-box img {
	width: 100%;

}


/* .NP-BX1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.NP-BX1 {
	width: 12.4%;
	left: 27%;
	top: 15%;

}

.mod-include .system-chart li.NP-BX1 .img-box img {
	width: 100%;

}


.mod-include .system-chart li.NP-BX1 .txt-box {
	width: 190%;
	left: -150%;
	top: 75%;
}

.mod-include .system-chart li.NP-BX1 .txt-box img {
	width: 100%;

}


@media (max-width:640px) {
	.mod-include .system-chart li.HVL-F32M {
	width: auto;
	}

	.mod-include .system-chart li.FDA-V1K {
	width: auto;
	}

	.mod-include .system-chart li.TGA-1 {
	width: auto;
	}

	.mod-include .system-chart li.LCJ-RXH {
	width: auto;
	}

	.mod-include .system-chart li.LHP-1 {
	width: auto;
	}
	
	.mod-include .system-chart li.VF-49 {
	width: auto;
	}
	
	.mod-include .system-chart li.PCK-LM15 {
	width: auto;
	}
	
	.mod-include .system-chart li.NP-BX1 {
	width: auto;
	}
	
	.mod-include .system-chart li.chart-bg {
		display:none;
	}
	
	.mod-include .system-chart li.chart-bg_none {
		display:none;
	}



	
	
	
	.mod-include .system-chart ul li.ECM-XYST1M img {
		margin-top: 15px;
	}
	.mod-include .system-chart ul li.PCK-LS30 img {
		position: relative;
		top: 10px;
	}
}

/*--------------------------------------------------------------------------------
	RX-system-chart .banner
--------------------------------------------------------------------------------*/
.mod-include .banner {
	margin-bottom: 60px;
}